import xhiveframework


def execute():
	xhiveframework.reload_doctype("Letter Head")

	# source of all existing letter heads must be HTML
	xhiveframework.db.sql("update `tabLetter Head` set source = 'HTML'")
